<?xml version="1.0" ?>
<jpackage-state version="25.0.2" platform="windows">
  <app-version>1.0</app-version>
  <main-launcher>VozLAN-Cliente</main-launcher>
  <main-class>ClienteVoz</main-class></jpackage-state>